$kind: http-request
name: http://127.0.0.1:8000/api/car
url: http://127.0.0.1:8000/api/shedule
method: GET
body:
  type: formdata
  content:
    - type: text
      key: model_id
      value: "1"
    - type: text
      key: vehicle_type
      value: "1"
    - type: text
      key: color_id
      value: "1"
    - type: text
      key: year
      value: "1988"
    - type: text
      key: reg_no
      value: UBJ 221F
    - type: text
      key: engine_no
      value: SUBARIUAI28
    - type: text
      key: mileage
      value: "3829298"
    - type: text
      key: chasis_no
      value: "489439439"
    - type: text
      key: log_book_no
      value: "83498439"
    - type: text
      key: description
      value: SUBARU IMPREZA
    - type: file
      key: vehicle_images[]
      src: /C:/Users/user/Desktop/iphone/share/IMG_0032.JPG
    - type: text
      key: credit_amount
      value: "100000"
    - type: text
      key: no_of_installments
      value: "4"
    - type: text
      key: transaction_type
      value: "1"
    - type: text
      key: seller_id
      value: "1"
    - type: text
      key: buyer_id
      value: "1"
    - type: text
      key: transaction_date
      value: 2023-12-31
    - type: text
      key: car_amount
      value: "20000000"
    - type: text
      key: initial_amount_paid
      value: "12000000"
    - type: text
      key: credit_amount
      value: "8000000"
      disabled: true
order: 1000
